commit 50c8b751ccf3018701f90e861113a80353e5d69f
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Thu Dec 17 09:39:59 2020 +0000

    Remove the X_ prefix from the PIPE_CONNECT SMTP service extension keyword.
    
    (cherry picked from commit 958af3bdb77dc5c190b7f5117c68d2b0acd7b5bc)

diff --git a/src/src/macros.h b/src/src/macros.h
index 6fd5db94c..2fe364ed4 100644
--- a/src/src/macros.h
+++ b/src/src/macros.h
@@ -1070,8 +1070,8 @@ should not be one active. */
 
 #define AUTHS_REGEX US"\\n250[\\s\\-]AUTH\\s+([\\-\\w \\t]+)(?:\\n|$)"
 
-#define EARLY_PIPE_FEATURE_NAME "X_PIPE_CONNECT"
-#define EARLY_PIPE_FEATURE_LEN  14
+#define EARLY_PIPE_FEATURE_NAME "PIPE_CONNECT"
+#define EARLY_PIPE_FEATURE_LEN  12
 
 
 /* Flags for auth_client_item() */

